=== debian/control ===
--- 
+++ 
@@ -5,39 +5,39 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
-               kio-dev (>= 5.3.0),
-               libkf5attica-dev (>= 5.3.0),
-               libkf5auth-dev (>= 5.3.0),
-               libkf5bookmarks-dev (>= 5.3.0),
-               libkf5codecs-dev (>= 5.3.0),
-               libkf5completion-dev (>= 5.3.0),
-               libkf5config-dev (>= 5.3.0),
-               libkf5configwidgets-dev (>= 5.3.0),
-               libkf5coreaddons-dev (>= 5.3.0),
-               libkf5dbusaddons-dev (>= 5.3.0),
-               libkf5globalaccel-dev (>= 5.3.0),
-               libkf5guiaddons-dev (>= 5.3.0),
-               libkf5i18n-dev (>= 5.3.0),
-               libkf5iconthemes-dev (>= 5.3.0),
-               libkf5itemviews-dev (>= 5.3.0),
-               libkf5jobwidgets-dev (>= 5.3.0),
-               libkf5kjs-dev (>= 5.3.0),
-               libkf5notifications-dev (>= 5.3.0),
-               libkf5service-dev (>= 5.3.0),
-               libkf5solid-dev (>= 5.3.0),
-               libkf5sonnet-dev (>= 5.3.0),
-               libkf5textwidgets-dev (>= 5.3.0),
-               libkf5widgetsaddons-dev (>= 5.3.0),
-               libkf5windowsystem-dev (>= 5.3.0),
-               libkf5xmlgui-dev (>= 5.3.0),
+               extra-cmake-modules (>= 1.8.0),
+               kio-dev (>= 5.9.0),
+               libkf5attica-dev (>= 5.9.0),
+               libkf5auth-dev (>= 5.9.0),
+               libkf5bookmarks-dev (>= 5.9.0),
+               libkf5codecs-dev (>= 5.9.0),
+               libkf5completion-dev (>= 5.9.0),
+               libkf5config-dev (>= 5.9.0),
+               libkf5configwidgets-dev (>= 5.9.0),
+               libkf5coreaddons-dev (>= 5.9.0),
+               libkf5dbusaddons-dev (>= 5.9.0),
+               libkf5globalaccel-dev (>= 5.9.0),
+               libkf5guiaddons-dev (>= 5.9.0),
+               libkf5i18n-dev (>= 5.9.0),
+               libkf5iconthemes-dev (>= 5.9.0),
+               libkf5itemviews-dev (>= 5.9.0),
+               libkf5jobwidgets-dev (>= 5.9.0),
+               libkf5kjs-dev (>= 5.9.0),
+               libkf5notifications-dev (>= 5.9.0),
+               libkf5service-dev (>= 5.9.0),
+               libkf5solid-dev (>= 5.9.0),
+               libkf5sonnet-dev (>= 5.9.0),
+               libkf5textwidgets-dev (>= 5.9.0),
+               libkf5widgetsaddons-dev (>= 5.9.0),
+               libkf5windowsystem-dev (>= 5.9.0),
+               libkf5xmlgui-dev (>= 5.9.0),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/knotifyconfig
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/knotifyconfig.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/knotifyconfig.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/knotifyconfig.git
 
 Package: libkf5notifyconfig-dev
