## knotifyconfig 5.18.0

=== debian/changelog ===
knotifyconfig (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release
  * Add a new symbol to libkf5notifyconfig5.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:23:32 +0100

knotifyconfig (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:40 +0100

knotifyconfig (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:41 +0200

knotifyconfig (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:44 +0100

knotifyconfig (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:43 +0200

knotifyconfig (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 00:17:21 +0200

knotifyconfig (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:58 +0200
