=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               kio-dev (>= 5.15.0~),
-               libkf5completion-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5configwidgets-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5notifications-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
-               libkf5widgetsaddons-dev (>= 5.15.0~),
-               libkf5xmlgui-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libkf5completion-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5notifications-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
                libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/knotifyconfig
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/knotifyconfig.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/knotifyconfig.git
@@ -29,8 +28,8 @@
 Package: libkf5notifyconfig-dev
 Section: libdevel
 Architecture: any
-Depends: kio-dev (>= 5.15.0~),
-         libkf5i18n-dev (>= 5.15.0~),
+Depends: kio-dev (>= 5.16.0~),
+         libkf5i18n-dev (>= 5.16.0~),
          libkf5notifyconfig5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
