=== debian/control ===
Source: knotifyconfig
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               kio-dev (>= 5.26.0~),
               libkf5completion-dev (>= 5.28.0~),
               libkf5config-dev (>= 5.28.0~),
               libkf5configwidgets-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5iconthemes-dev (>= 5.7.0),
               libkf5kio-dev (>= 5.28.0~),
               libkf5notifications-dev (>= 5.28.0~),
               libkf5service-dev (>= 5.9.0~),
               libkf5widgetsaddons-dev (>= 5.28.0~),
               libkf5xmlgui-dev (>= 5.28.0~),
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/knotifyconfig
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/knotifyconfig.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/knotifyconfig.git

Package: libkf5notifyconfig-dev
Section: libdevel
Architecture: any
Depends: kio-dev (>= 5.26.0~),
         libkf5i18n-dev (>= 5.28.0~),
         libkf5notifyconfig5 (= ${binary:Version}),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Description: development files for knotifyconfig
 This framework offers classes to represent the configuration for an
 event.
 .
 Contains development files for knotifyconfig.
Breaks: libkf5kdelibs4support-dev (<< 5.28)

Package: libkf5notifyconfig5
Architecture: any
Multi-Arch: same
Depends: libkf5notifyconfig-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Configuration system for KNotify.
 This framework offers classes to represent the configuration for an
 event.

Package: libkf5notifyconfig-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Configuration system for KNotify.
 This framework offers classes to represent the configuration for an
 event.
 .
 This package contains the data files.
