=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5completion-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5notifications-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5xmlgui-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5completion-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5configwidgets-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5iconthemes-dev (>= 5.38.0~),
+               libkf5kio-dev (>= 5.38.0~),
+               libkf5notifications-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
+               libkf5widgetsaddons-dev (>= 5.38.0~),
+               libkf5xmlgui-dev (>= 5.38.0~),
                libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -28,8 +28,8 @@
 Package: libkf5notifyconfig-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5i18n-dev (>= 5.31.0~),
-         libkf5kio-dev (>= 5.31.0~),
+Depends: libkf5i18n-dev (>= 5.38.0~),
+         libkf5kio-dev (>= 5.38.0~),
          libkf5notifyconfig5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
